Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 19:04:22 +0000

Chat transcript

	Jason Mon, 10/24/22 02:50:44 pm America/Toronto
		Hi there, can we help you plan your upcoming vacation?
	Traveler  02:50:44 pm
		Do you help with booking flights?
	Jason 02:51:35 pm
		Hi welcome to Jayway
		If required we can also help you in finding the best flights to and from Europe.

	Traveler  02:52:13 pm
		Are the prices quoted per person?
	Jason 02:53:50 pm
		W provide a price after we’ve had our free consultation with you and prepare a quote based on your exact dates and preferences for type of accommodations.
		Do you have places in mind you want to ask for a quote?
	Traveler  02:54:46 pm
		Interested in the Christmas markets Vienna Prague Budapest
		Our dates can be flexible
	Jason 02:55:08 pm
		Sure, we can get one of our expert vacation planners to get in touch with you with more information.
		How many days (duration) are you planning this holiday for? Do you also know roughly at least when you would want to leave?

	Traveler  02:55:53 pm
		The one on your website is 11 days which seems great
		thinking the beginning of December
	Jason 02:56:47 pm
		Sure , that&#39;s great! 
		How many members would there be in the travel group? Please specify if there are children travelling with you.
	Traveler  02:57:02 pm
		Two adults
		we are retired
	Jason 02:57:41 pm
		Great! You deserve a vacation...What kind of activities do you like to do on vacation?
	Traveler  02:58:02 pm
		Mainly sightseeing
	Jason 02:58:20 pm
		Sure! noted on that, May I have your name, email and phone number? &#39;
	Traveler  02:58:35 pm
		The itinerary on the website sounded good
		Shirley
		[email-masked]
		9055823557
	Jason 02:59:29 pm
		Excellent! Lastly, which country you will be travelling from?
	Traveler  02:59:56 pm
		Pearson airport Toronto Canada
	Jason 03:00:08 pm
		Perfect! I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....
		Anything else I can help you with at the moment?
	Traveler  03:00:27 pm
		No thank you
	Jason 03:00:33 pm
		
We look forward to partnering with you in your future trip &amp; Thanks for choosing Jayway. Have a great day! 
 
	System 03:00:46 pm
		Jason archived the chat

	10m 2s

Chat has been opened from website: https://jaywaytravel.com/itineraries/central-europe-christmas-markets-tour#price-guide

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com